package seeds

// SeedInstances is a list of instance hostnames used to seed the indexer.
// This list so far is a bunch of instances that have been
// banned/defederated by others so it's important to seed them so that we
// can always get their toots for archiving; they will likely not appear in
// common mentions/public indices.
var SeedInstances = [...]string{
	"splat.soy",
	"veenus.art",
	"iscute.moe",
	"order.life",
	"princess.cat",
	"blobturtle.club",
	"busshi.moe",
	"thewired.xyz",
	"wetfish.space",
	"underscore.world",
	"fedi.valkyrie.world",
	"gnosis.systems",
}
